@charset "utf-8";
/* CSS Document */

	/* GAMESLOAD */
	body {    background-color: #000000;}
	
	/*Newsletter */
  #content > .newsletter{max-width:1000px; margin:auto}
  #content > .newsletter p{padding-bottom:10px}
  #content > .col-xs-12 {float:none}
	
	/*BLOC PRDT & BTN*/
	.listeproduct > div { background-color:#f2f2f2; border-bottom: 1px solid #ddd; border-right:1px solid #ddd; border-left:1px solid #ddd;}
	.jeux img{ border-top:3px solid #ddd; }
	.blocPrdt table td:nth-child(3){background-color:#79337f; border-radius: 2px;}
	.jeux .btn{  color:#ffffff}
	.jeux .btn:hover { }
	.jeux .buy:hover { background-color:#405974; color:#ffffff; border:0; border-bottom: 2px solid #1970a8; background-image: none }
	
	
	/*TITRE & LIENS*/
	.blocPrdt h2 {color:#222222; } 
	.blocPrdt a  {}
	.blocPrdt h2:hover, .blocPrdt h2:hover{color:#014158; }
	.blocPrdt p{color:#79337f;}
	
	
	/*CHRONO*/
	.chrono{ background-image:none; background-color:#888888;}
	.intitule{color:#333333;}
	.timer, .finPromo{ color:#ffffff;}
	
	/*PRIX */
	.prixBarre{color:#888888;  }
	.prixNew {color:#ffffff; font-size:20px; font-weight:600;}
	.buy{border-color: #014158;background-color: #014158;background-image: url(https://fr-focushop.nexway.com/img/stores/focus/bg_stripes.png);}

	.blocPrdt .reduction {background-color:#FF811B; color:#ffffff;font-size:20px;}
	.prix  {background: #222222;}
	
	/* DESC PRODUIT */
	#third .desc {
    background-color: #4e4e4e;
    text-align: center;}
	.jeux h5 {text-align: center; text-transform: none; color: #fff; font-size: 17px; padding: 24px 0 0 0;  margin: 0; display: inline-block;}
    #third .desc p {padding: 6px 0; color: #ffffff; font-size: 12px; text-align: center; line-height: 15px; width: 60%;    margin: auto; letter-spacing: 0.8px;}
    #third .txtBtn{text-shadow: 1px 1px 0 #000;text-transform: uppercase;font-size: 15px;}
	#third .serie > h2 { background-color:#09627e;}


	/* BOUTON RETURN TOP */
	.cd-top {
	  display: inline-block;
	  height: 40px;
	  width: 40px;
	  position: fixed;
	  bottom: 60px;
	  right: 80px;
	  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
	  /* image replacement properties */
	  overflow: hidden;
	  text-indent: 100%;
	  white-space: nowrap;
	  background: #014158 url(https://cdn.static.nexway.com/i/i18/Razer/CSSCO-XX-LP-cyberWeek/cd-top-arrow.svg) no-repeat center 50%;
	 /* visibility: hidden;*/
	  opacity: 0;
	  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
	  -moz-transition: opacity .3s 0s, visibility 0s .3s;
	  transition: opacity .3s 0s, visibility 0s .3s;
	}
	
		.cd-top .cd-is-visible {
	  /* the button becomes visible */
	 
	}
	.cd-top .cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
	  -webkit-transition: opacity .4s 0s, visibility 0s 0s;
	  -moz-transition: opacity .3s 0s, visibility 0s 0s;
	  transition: opacity .3s 0s, visibility 0s 0s;
	   visibility: visible;
	  opacity: 0.4;
	}

	.cd-top .cd-fade-out {
	  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
	  opacity: .5;
	}
	.cd-top:hover {
	  opacity: 1;
	}